Subject: [Ltru] Re: Extended language tags

From: "Doug Ewell" <[email-masked]>
Date: Mon, 8 Oct 2007 17:57:59 -0700

Randy Presuhn <randy underscore presuhn at mindspring dot com> wrote:

> At this moment, the discussion seems to favor (1)

Hard to say.  I think at this moment there are more contributors who 
favor (1) than (2), but the two main proponents of (2) are the 
co-editors of 4646bis, which does tip the balance a bit.

--
Doug Ewell * Fullerton, California, USA * RFC 4645 * UTN #14
http://users.adelphia.net/~dewell/
http://www1.ietf.org/html.charters/ltru-charter.html
http://www.alvestrand.no/mailman/listinfo/ietf-languages

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: "Randy Presuhn" <[email-masked]>
Date: Mon, 8 Oct 2007 18:14:57 -0700

Hi -

As co-chair...

> From: "Doug Ewell" <[email-masked]>
> To: "LTRU Working Group" <[email-masked]>
> Sent: Monday, October 08, 2007 5:57 PM
> Subject: [Ltru] Re: Extended language tags
>
...

No, it does not.  Editors do the bidding of the WG, see
RFC 2418 clause 6.3.  As such they are *not* given special
consideration in the determination of working group consensus.

Randy
ltru co-chair